html,
body {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
body {
  background-color: #070302;
  color: #ffffff;
  font-family:
    "Open Sans", "Helvetica Neue", "Lucida Grande", Arial, Verdana, sans-serif;
  letter-spacing: 0.0125rem;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
body.imgbg {
  background-image: url("../img/campside.jpg");
  background-color: #b25231;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 0 20%;
}
img.bg {
  width: 100%;
  height: 100%;
  min-height: 1000px;
  object-fit: cover;
  object-position: top center;
  opacity: 0.75;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.container {
  margin: 0 auto;
  max-width: 960px;
  padding: 15% 5% 0;
  text-align: center;
}
h1 {
  font:
    300 4.25rem/4.25rem "Raleway",
    "Helvetica Neue",
    "Lucida Grande",
    Arial,
    Verdana,
    sans-serif;
  letter-spacing: 0.125rem;
  margin: 0 0 2rem;
  padding: 0;
  text-transform: uppercase;
}
h4 {
  font:
    600 1.25rem/1.5rem "Open Sans",
    "Helvetica Neue",
    "Lucida Grande",
    Arial,
    Verdana,
    sans-serif;
  margin: 0 0 2rem;
  padding: 0;
  text-transform: uppercase;
}
p {
  font:
    300 1rem/1.5rem "Open Sans",
    "Helvetica Neue",
    "Lucida Grande",
    Arial,
    Verdana,
    sans-serif;
}
p b {
  font-weight: 600;
}
p small {
  font-size: 0.75rem;
  line-height: 1rem;
}
a {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.25);
  color: inherit;
  cursor: pointer;
  font-weight: 600;
  text-decoration: none;
}
a:hover {
  border-bottom: 1px dotted #d76654;
  color: #d76654;
  transition: all 0.25s ease-in;
}
footer {
  padding: 1rem 2rem;
  position: fixed;
  bottom: 0;
  width: 100%;
}
footer .social {
  display: inline-block;
  float: left;
  margin: 10px 0 0;
  padding: 0;
}
footer .social li {
  display: block;
  float: left;
  margin: 0 10px;
  position: relative;
  text-align: center;
}
footer .social li a {
  border: none;
  opacity: 0.5;
}
footer .social li a:hover {
  opacity: 1;
  transition: opacity 0.25s ease-in;
}
footer .social li svg {
  fill: currentColor;
  height: 20px;
  width: 20px;
}
footer .copyright {
  display: inline-block;
  float: right;
  font-size: 0.75rem;
  line-height: 1rem;
  opacity: 0.75;
  text-align: right;
}
form {
  margin: 2rem auto;
  padding: 0;
}
form ::placeholder {
  color: #ffffff;
  opacity: 1;
}
form :-ms-input-placeholder {
  color: #ffffff;
}
form ::-ms-input-placeholder {
  color: #ffffff;
}
form input {
  background: rgba(255, 255, 255, 0.25);
  border: 1px solid #abc3c7;
  border-radius: 0px;
  color: #ffffff;
  font:
    600 0.85rem/1rem "Open Sans",
    "Helvetica Neue",
    "Lucida Grande",
    Arial,
    Verdana,
    sans-serif;
  height: 50px;
  margin: 0;
  min-width: 300px;
  outline: none;
  padding: 1rem;
}
form input:focus {
  background: rgba(255, 255, 255, 0.75);
  border-color: #d76654;
  box-shadow: none;
  color: #070302;
  outline: none;
  z-index: 10000;
}
form button {
  background-color: #abc3c7;
  border: 1px solid #abc3c7;
  border-radius: 0px;
  color: #070302;
  cursor: pointer;
  font:
    600 0.85rem/1rem "Open Sans",
    "Helvetica Neue",
    "Lucida Grande",
    Arial,
    Verdana,
    sans-serif;
  height: 50px;
  margin: 5px 0 0 -5px;
  outline: none;
  padding: 1rem;
}
form button:hover {
  background-color: #d76654;
  border-color: #d76654;
  transition: all 0.25s ease-in;
}
@media only screen and (max-width: 650px) {
  img.bg {
    object-position: bottom center;
    opacity: 0.5;
  }
  .container {
    padding: 4rem 1.5rem 0;
  }
  h4 {
    font:
      300 2.75rem/2.75rem "Raleway",
      "Helvetica Neue",
      "Lucida Grande",
      Arial,
      Verdana,
      sans-serif;
  }
  p {
    font:
      300 0.9rem/1rem "Open Sans",
      "Helvetica Neue",
      "Lucida Grande",
      Arial,
      Verdana,
      sans-serif;
  }
  form input {
    min-width: auto;
  }
  footer {
    padding: 3rem 1.5rem 0;
    position: relative;
  }
  footer .social li a,
  footer .copyright {
    opacity: 1;
  }
}
@media only screen and (max-width: 400px) {
  .container {
    padding: 3rem 1.25rem 0;
  }
  h1 {
    margin: 0 0 1rem;
  }
  h4 {
    font:
      300 2rem/2rem "Raleway",
      "Helvetica Neue",
      "Lucida Grande",
      Arial,
      Verdana,
      sans-serif;
    margin: 0 0 1rem;
  }
  p {
    font:
      300 0.75rem/1rem "Open Sans",
      "Helvetica Neue",
      "Lucida Grande",
      Arial,
      Verdana,
      sans-serif;
  }
  footer {
    padding: 2rem 1.5rem 0;
  }
  footer .social,
  footer .copyright {
    float: none;
    text-align: center;
    width: 100%;
  }
  footer .social li {
    display: inline-block;
    float: none;
  }
}
